.paralax2 {
    background-image: url(../img/paginas/coco.jpg);
    max-width:1018px;
    max-height:161px;
}

input:focus,select:focus,textarea:focus{
    border: 1px solid #376BAD;
    color: #666666;
    font-size: 18px;
}

fieldset
{
    background-color:#F0F0F0;
    border:#F5F5F5;
}
legend
{
    color:#707070;
    margin-bottom:0px;
    margin-left:16px;
}

input,textarea,select{
    border: 1px solid #808080;
    font-size: 18px;
    color: #666666;
}

/*
input[type="button"], input[type="submit"], input[type="reset"] {
margin-left:4px;color:#666666;background:#f6f7f8;
}

input[type="submit"], input[type="button"].submit {
background-color:#0072BC;color:#fff;
}

*/

input[type="button"], input[type="submit"], input[type="reset"] {
        border-color: #c4c4c4;
        background-color: #d8d8d8;
        font-size: 18px;
        color: #666666;

    }

input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
        background: #E4A600;
        border: 1px solid #E4A600;
        color: #fff;
}

.ajustar {
    width: 100%;
    word-wrap: break-word;
}
.ir-arriba {
    display:none;
    background: #00B5A6;
    cursor:pointer;
    position: fixed;
    bottom:40px;
    right: 10px;
    background-image:url(../img/flechaUP.png);
    width:40px;
    height:40px;
    z-index:1000;
}

.imagen_articulo_medio{
width:270px;
height:130px;
}


.imagen_articulo_chica{
width:160px;
height:80px;
}


 .tooltip{
   			display: inline;
    		position: relative;
            text-align:left;
 }

        .tooltip:hover:after{
    		background: #fff;
    		background: #FFFFBF;
    		border-radius: 5px;
    		bottom: 26px;
    		color: #111;
    		content: attr(title);
    		left: -20%;
    		padding: 5px 5px;
    		position: absolute;
    		width: 270px;
        }

        .tooltip:hover:before{
    		border: solid;
    		border-color: #333 transparent;
    		bottom: 20px;
    		content: "";
    		left: -20%;
    		position: absolute;
        }